
Infrastructure - Task #755

Story # 912 (Closed): Fix known TODOs in the metacat code base

D1Client.createMimeMultipart is memory bound

2010-08-10 17:32 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 24.00 hours

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

Need to find a streaming solution.

History

#1 - 2010-10-06 16:44 - Chad Berkley

- Parent task set to #912

#2 - 2010-11-09 17:29 - Chad Berkley

- Status changed from New to In Progress

#3 - 2010-11-09 17:30 - Chad Berkley

- Estimated time set to 24.00

#4 - 2010-11-09 17:31 - Chad Berkley

- translation missing: en.field_remaining_hours set to 4.0

#5 - 2010-11-15 19:50 - Chad Berkley

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0
